
.helplink
{
    float:right;
}

.helplink img
{
    border:none;
}

.errors table.Overt td.TableRowHeader
{
    background-color: #f88;
}
.errors h2
{
    font-weight: bold;
    color: #a00;
    padding-left:4px;
    font-size: 16px;
}
#wrapper,#outliner
{
   width:996px;
}  

#maincontainer
{
  margin:8px;  
}

form
{
  margin:0px;
  padding:0px;
}

body
{
  color:#000000;
  font-size:14px;
  font-family: Verdana,Arial;
}

input.string,input.password,textarea,div.editordiv,input.file, select
{
  border-color:#19417e;
  background-color:#e2e6ef; 
}

#maincontainer > h1
{
    margin-left: 8px;
}
h1,h2,h3
{
    color:#333;
}
a
{
  color:#7e0000;
}

#topmenu
{
        position: absolute;
        bottom:4px;
        width:100%;
}

#topmenu a
{
  text-decoration:none;
  color:#fff;   
  padding:2px 32px;
  font-size: 12px;
  font-weight: bold;
}

#topmenu a:hover
{
    color:#ccc;
}

#headercontainer
{
position:relative;
  height:196px;
}

#topmenu span
{
  padding:0px 6px;
  float:left;
}

table.Overt td, table.Discrete td,table.Overt th
{
  padding:2px 4px;
}

table.Overt, table.Overt td, table.Overt th
{
  border-collapse:collapse;
  border:1px solid #ccc;
  font-size: 13px;
}

table.Overt td
{
    background-color: #fff;
}

table.Overt th,table.Overt td.TableRowHeader
{
  background-color:#ddd;  
}

table.Discrete td.TableRowHeader
{
  text-align:right;
}

table.Overt td.TableTop,table.Overt td.TableBottom
{
  text-align:center;
}

#maincontainer
{
   min-height:400px;
}

div.search
{
  float:right;
}

#footercontainer
{
  margin-top:8px;
  height:36px;
  font-size:11px;
  color:#000;
  padding-top:4px;
  text-align: center;
}

#footercontainer p
{
    margin: 4px;
}

input.string, input.password,div.editordiv,input.file
{
  border-width:1px;
  border-style:solid;
  padding-left:8px;
}

select
{
  border-width:1px;
  border-style:solid;
}

textarea
{
  border-width:1px;
  border-style:solid;
  padding-left:8px;
}

input.cancel
{
    border-radius:4px;
    border:2px inset #bbb;    
  background-color:#990000;
  width:94px;
  height:24px;
  font-size:16px;
  margin-right:8px;
  color:#ffffff;
}

input.submit
{           
    border-radius:4px;
    border:2px inset #bbb;    
  background-color:#006600;
  width:94px;
  height:24px;
  font-size:16px;
  margin-right:8px;
  color:#ffffff;
}

input.button
{
  background-color:#ffffff;
  width:94px;
  height:24px;
  font-size:16px;
  margin-right:8px;
  color:#000000;
  cursor: pointer;
}

input.disabledbutton
{
  background-color:#ffffff;
  width:94px;
  height:24px;
  font-size:16px;
  margin-right:8px;
  color:#ddd;

}

div.rightsubmit
{
  float:right;
}

div.buttonpositioner
{
  margin-left:200px;
}

h1
{
  font-size:16px;
  font-weight:bold;
}

h2
{
  font-size:14px;
  font-weight:normal;
  font-family:Times;
}

h3
{
  font-size:12px;
  font-weight:bold;
    font-family:Times;
}

td.TableRowHeader
{
  h-align:left;
  font-weight: bold;
}

th.TableColHeader
{
    font-weight:normal;
}

th
{
  text-align:left;
}
div.toolbar img
{
vertical-align:middle;
}
table.user_table
{
  border-collapse:collapse;
  margin: 8px 40px;
}
table.user_table, table.user_table tr td, div.user_right_tb, div.user_centre_tb,div.user_left_tb
{
	border:1px solid #210254;
}

table.user_table tr td
{
  padding:4px;
}

div.user_right_tb, div.user_left_tb, div.user_centre_tb
{
  padding: 4px;
}

div.user_right_tb
{
  float:right;
  clear:right;
  margin: 8px;
  width:400px;
}

div.user_left_tb
{
  float:left;
  clear:left;
  margin: 8px;
  width:400px;
}

div.user_centre_tb
{
  margin: 8px 40px;
  width:600px;
}


.ui-tabs li a, .ui-tabs li a:link, .ui-tabs li a:visited 
{ color: #ffffff; text-decoration: none; }

.ui-tabs li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }

.ui-tabs li { border: 1px solid #77d5f7; background: #444; font-weight: normal; color: #ffffff; }


.simple-widget-header,.widget-header { border: 1px solid #eac799; background: #b9b9b9 url(images/ui-bg_inset-soft_75_b9b9b9_1x100.png) 50% 50% repeat-x; color: #eaf5f7; font-weight: bold; display:block; }
.simple-widget-header,.widget-header a { color: #eaf5f7; }

.ui-tabs ul { position: relative; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs ul { margin: 0; padding: .2em .2em 0; }



.ui-tabs ul li a { float: left; padding: .25em 0.5em .25em .4em; text-decoration: none; }

/* jq interaction */

.ui-tabs li.ui-state-active
 { border: 1px solid #acdd4a; background: #ab0d13 url(images/ui-bg_gloss-wave_50_ab0d13_500x100.png) 50% 50% repeat-x; font-weight: normal; color: #ffffff; }

.ui-tabs li.ui-state-hover  { border: 1px solid #448dae; background: #666; font-weight: normal; }

.ui-tabs li.ui-state-hover a, #tabs li.ui-state-hover a:hover { color: #fff; text-decoration: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */

.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
#new.ui-tabs-panel,.ui-tabs .ui-tabs-panel { display: block; border-width: 0;  }
.ui-tabs .ui-tabs-hide { display: none !important; }
/* end jq interactions */

.tabBody
{
    min-height: 332px;
    border:1px solid #bbbbcc;
    background-color: #f0f0f0;
    padding: 8px;
    position:relative;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    
}



#reportsDiv
{
    margin:16px 0px;
    border:2px inset #bbb;
    background-color: #fff;
    width:682px;
    height:600px;
    overflow-y:scroll;
}

#leftmaincontainer
{
    width:700px;
    float:left;
}

#righthelp
{
    width:250px;
    float:right;
    margin:4px;
    padding:8px;
    background-color: #eee;
    border-radius:12px;
    border:1px solid #888;
    min-height:354px;
    font-size: 14px;
    font-family: serif;
}

#righthelp h2
{
    margin-top: 2px;
   font-weight: bold;
}

#righthelp p
{
    margin: 4px;
}

#outliner
{
    border:1px solid black;
}

body
{
    width:100%;
    margin-left:0px;
    margin-right:0px;
    
}

#wrapper
{
   margin:auto;
   position:relative;
}
#season
{
    float: right;    
    margin-right: 16px;
}

#breadcrumb
{
    float: left;    
    font-weight: normal;    
}
#breadcrumb a
{
    text-decoration: none;
}
#breadcrumb a:hover
{
    text-decoration: underline;
}
.bc1,.bc3,.bc5
{
    color:#7e0000;
}
.bc2,.bc4
{
    color:#333;
}
.tableHolder
{
    margin:32px auto;
    width:75%;
    padding:8px 16px;
    background-color: #faf0f0;
    border:1px solid #999;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;

}

.submitHolder
{
    float:left;
    margin-top:8px;
    margin-left:76px;
    padding:8px 16px;
    background-color: #faf0f0;
    border:1px solid #999;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;

}

.tableHolder table
{
    width:100%;
}

#dfImage
{
    position:absolute;
    top:1px;
    right:1px;
    bottom:27px;
    background-color: #fff;
}
#dfImage img
{
    width:100%;
    height: 100%;
}

.itt
{
        position:relative;
}
tr .itt img
{
    display:none;
    max-height:200px;
    max-width:200px;
    border:1px solid #bbb;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
}

tr:hover .itt img
{
    display:block;
    position:absolute;
}
.photoHolder
{
    float:right;    
}
.photoHolder img
{
    max-width:220px;
    max-height:330px;
}
.noImage
{
    color:#888;
}

table.Overt td.stocked
{
    background-color: #aaffaa;
}

table.Overt td.RowItems input[type="text"]
{
    float:left;
}

.ui-tabs li.tabDisabled a
{
    background-color: #bbb;
    cursor: default;
}

.tabTick
{
    position:absolute;
    top:0px;
    right:0px;
}

table.Overt .tabTick
{
    position:static;
}
.button, .RowAction a,.disabledbutton
{
    padding:1px 6px;
    background-color: #e8f0f0;
    border-radius:4px;
    border:2px outset #bbb;
    font-size: 12px;
    text-decoration: none;
    color:#333;
    font-weight: normal;
}

.modify
{
    padding:4px 8px;
    background-color: #e0f0f0;
    border-radius:4px;
    border:2px inset #bbb;
    font-size: 14px;
    text-decoration: none;
    font-weight: normal;
    position:absolute;
    bottom:8px;
    left:76px;
    background-color: #7e0000;
    color:#fff;
    
}

.small
{
    font-size:10px;
}
.shopImage
{
    margin: 2px 16px;
}
table.Info
{
    float:left;
    clear:left;
    margin:8px;
    font-size:12px;
    width:190px;
    
    border-collapse: collapse;
}
table.Info td.TableRowHeader
{
    padding:2px;
    font-weight: normal;
    font-size: 12px;
}

#tmLogOut
{
    float:right;
    margin-right:8px;
}

 
#blocker { 
    top:0px;
    left:0px;
    z-index:1000;      
    position:fixed;
    width:100%;
    height:100%;
    background-color: #666666; 
    opacity: .50;
    filter:Alpha(Opacity=50);
}
#dialog
{
    margin: auto;
    width:600px;
    z-index:2000;
    position:absolute;
    top:100px;
    left:100px;
}